html, body {
  padding: 0;
  margin: 0; }

ul {
  padding: 0;
  margin: 0; }
  ul li {
    list-style: none; }

img {
  max-width: 100%; }

/* Tooltip */
.tooltip > .tooltip-inner {
  text-align: left;
  padding: 25px 10px;
  border: 2px solid #013882;
  background: white;
  max-width: 670px;
  width: 670px;
  z-index: 100;
  border-radius: 0;
  color: black;
  opacity: 1;
  font-size: 18px; }

@media screen and (max-width: 768px) {
  .tooltip > .tooltip-inner {
    max-width: 300px;
    width: 300px;
    padding: 15px 10px;
    font-size: 13px; } }

/* Tooltip on top */
.icon-tooltip + .tooltip.top > .tooltip-arrow {
  border-top: 5px solid #013882; }

/* Tooltip on bottom */
.icon-tooltip + .tooltip.bottom > .tooltip-arrow {
  border-bottom: 5px solid blue; }

/* Tooltip on left */
.icon-tooltip + .tooltip.left > .tooltip-arrow {
  border-left: 5px solid red; }

/* Tooltip on right */
.icon-tooltip + .tooltip.right > .tooltip-arrow {
  border-right: 5px solid black; }

.main-content .description {
  position: relative; }

.basket {
  position: absolute;
  right: 0;
  top: 10px;
  padding: 12px 30px;
  background: -webkit-gradient(linear, left top, left bottom, from(white), color-stop(47%, white), to(#cccccc));
  background: -webkit-linear-gradient(top, white 0%, white 47%, #cccccc 100%);
  background: -o-linear-gradient(top, white 0%, white 47%, #cccccc 100%);
  background: linear-gradient(to bottom, white 0%, white 47%, #cccccc 100%);
  border-radius: 20px;
  -webkit-box-shadow: 0 5px 12px -1px #575757;
  box-shadow: 0 5px 12px -1px #575757;
  font-weight: bold;
  color: #013883;
  font-size: 18px;
  cursor: pointer; }
  .basket span.badge-danger {
    position: absolute;
    top: -12px;
    right: 5px;
    font-size: 18px;
    padding: 0.2em 0.5em 0.3em;
    border-radius: 16rem;
    font-weight: bold;
    color: white; }
  .basket ul.listItem {
    position: absolute;
    display: none;
    background: white;
    width: 340px;
    left: -50%;
    top: 50px;
    z-index: 1; }
    .basket ul.listItem li {
      padding: 10px 20px;
      border: 2px solid;
      border-bottom: none; }
      .basket ul.listItem li.item {
        position: relative; }
        .basket ul.listItem li.item .tools {
          position: absolute;
          right: 5px;
          top: 5px; }
    .basket ul.listItem li:last-child {
      border-bottom: 2px solid; }
  .basket:hover ul.listItem {
    display: block; }

#back-to-top {
  position: fixed;
  bottom: 60px;
  right: 40px;
  width: 48px;
  height: 48px;
  background: url(../images/back-to-top.png) no-repeat center center;
  z-index: 333;
  cursor: pointer;
  display: none; }

@media screen and (max-width: 992px) {
  .basket {
    text-align: center;
    margin: 0 auto;
    display: table;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    top: 0;
    left: 50%;
    z-index: 1000; }
    .basket ul.listItem {
      left: 50%;
      z-index: 12;
      -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
      transform: translate(-50%, 0); } }

.mt-10 {
  margin-top: 10px; }

.mb-40 {
  margin-bottom: 40px; }

.icon-question {
  color: #9a9a9a;
  font-size: 20px; }

.label-control {
  font-weight: bold; }

.step1 .form-control {
  width: auto; }

.step1 textarea.form-control {
  width: 100%; }

.step1 input[type=number], .step1 input.form-claim {
  width: 100px; }

.img-loading {
  display: block;
  margin: auto;
  width: 90px; }

@media screen and (max-width: 768px) {
  .modal-content {
    max-height: 90vh;
    overflow-y: auto;
    overflow-x: hidden; }
  #postCode {
    margin-bottom: 15px; } }

div.error {
  color: red; }

label.error {
  color: red;
  font-size: 12px;
  font-weight: normal; }

input.error, select.error, textarea.error {
  border-color: red; }

.pull-right {
  float: right; }

.small-text {
  font-size: 1.5rem; }

header {
  margin-top: 50px; }
  header .logo {
    max-width: 580px;
    margin: 0 auto;
    position: relative;
    bottom: -60px; }
  header .home-url {
    display: none; }

.description .avatar {
  position: absolute;
  width: 283px;
  z-index: 2;
  top: -2px; }

.description .content {
  position: relative;
  margin-top: 70px;
  min-height: 209px;
  padding: 30px 30px 30px 12rem; }
  .description .content.content-claim {
    padding: 10px 30px 10px 12rem; }
  .description .content p, .description .content div.col-7 {
    max-width: 684px;
    margin: 0 50px 0 175px;
    font-size: 23px; }
    .description .content p.claim, .description .content div.col-7.claim {
      font-size: 18px; }
      .description .content p.claim .strong, .description .content div.col-7.claim .strong {
        font-size: 24px !important; }
    .description .content p .title strong, .description .content div.col-7 .title strong {
      position: relative; }
      .description .content p .title strong .tool-tip, .description .content div.col-7 .title strong .tool-tip {
        position: absolute;
        top: -3px;
        right: -30px; }
        .description .content p .title strong .tool-tip .icon-tooltip i, .description .content div.col-7 .title strong .tool-tip .icon-tooltip i {
          color: #9a9a9a;
          font-size: 25px;
          cursor: pointer; }
  .description .content:before, .description .content:after {
    content: '';
    position: absolute;
    width: 85%;
    height: 2px;
    background: #b7b8b8;
    right: 0;
    top: 0; }
  .description .content:after {
    top: auto;
    bottom: 0; }

header.impressum .container, header.datenschutz .container, header.erstinformation .container {
  padding-bottom: 30px;
  border-bottom: 2px solid #b7b8b8; }

header.impressum .logo, header.datenschutz .logo, header.erstinformation .logo {
  max-width: 580px;
  margin: 0 auto;
  position: relative;
  bottom: 0; }

header.impressum .home-url, header.datenschutz .home-url, header.erstinformation .home-url {
  display: block;
  position: relative;
  top: -25px;
  font-size: 20px;
  color: black; }

@media screen and (max-width: 1200px) {
  .description .content p {
    max-width: 650px;
    margin: 0 50px 0 135px; } }

@media screen and (max-width: 992px) {
  header {
    margin-bottom: 50px; }
    header .logo {
      max-width: 580px;
      margin: 0 auto;
      position: relative;
      bottom: 0; }
  .description {
    margin-bottom: 40px; }
    .description .col-md-2 {
      display: none; }
    .description .col-md-10 {
      width: 100%;
      -webkit-box-flex: 100%;
      -ms-flex: 100%;
      flex: 100%;
      max-width: 100%; }
    .description .avatar {
      margin: 70px auto 40px;
      position: relative;
      width: 283px;
      z-index: 2; }
    .description .content {
      position: relative;
      margin-top: 0;
      padding: 30px;
      min-height: auto; }
      .description .content.content-claim {
        padding: 30px; }
      .description .content p {
        max-width: 684px;
        margin: 0; }
      .description .content:before, .description .content:after {
        width: 100%; } }

.description-footer {
  margin: 40px auto; }
  .description-footer p {
    font-size: 18px; }

footer {
  width: 100%;
  background: #b3b5b5;
  padding: 8px 0; }
  footer .row {
    font-size: 18px;
    color: white; }
    footer .row a {
      color: white;
      text-decoration: none; }
      footer .row a:hover {
        opacity: 0.8; }
    footer .row ul {
      text-align: right; }
      footer .row ul li {
        display: inline-block; }

@media (max-width: 768px) {
  .description-footer {
    margin: 0 auto 40px; }
    .description-footer p {
      font-size: 18px; }
  footer {
    padding: 15px 0; }
    footer .row {
      font-size: 16px;
      color: white;
      text-align: center; }
      footer .row a {
        color: white;
        text-decoration: none; }
        footer .row a:hover {
          opacity: 0.8; }
      footer .row ul {
        margin-top: 10px;
        text-align: center; }
        footer .row ul li {
          display: inline-block; } }

.section {
  margin-bottom: 50px;
  padding-top: 50px; }
  .section + .section {
    border-top: 2px solid #b0b2b4; }
  .section .item.item-claim {
    margin-bottom: 15px; }
  .section .item .title .tool-tip .icon-tooltip {
    position: absolute;
    right: 20px;
    top: 5px;
    cursor: pointer; }
    .section .item .title .tool-tip .icon-tooltip i {
      color: #9a9a9a;
      font-size: 25px; }
    .section .item .title .tool-tip .icon-tooltip .content-des {
      display: none;
      padding: 10px 10px 0 10px;
      position: absolute;
      border: 2px solid #013882;
      background: white;
      width: 350px;
      top: 95px;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      z-index: 100; }
    .section .item .title .tool-tip .icon-tooltip:hover .content-des {
      display: block; }
  .section .item .icon {
    padding: 0 70px;
    cursor: pointer; }
  .section .item .check-box {
    margin-top: 40px; }
    .section .item .check-box .checkbox-label {
      border: 0;
      clip: rect(0 0 0 0);
      height: 1px;
      margin: -1px;
      overflow: hidden;
      padding: 0;
      position: absolute;
      width: 1px; }
    .section .item .check-box label {
      font-size: 24px;
      vertical-align: middle;
      cursor: pointer; }
      .section .item .check-box label:after {
        content: "";
        height: 40px;
        width: 40px;
        margin-right: 1rem;
        float: left;
        border: 2px solid #b0b2b4;
        border-radius: 3px;
        -webkit-transition: 0.15s all ease-out;
        -o-transition: 0.15s all ease-out;
        transition: 0.15s all ease-out; }
      .section .item .check-box label.label-small {
        font-size: 17px; }
        .section .item .check-box label.label-small:after {
          height: 30px;
          width: 30px; }
    .section .item .check-box input:checked + label {
      background: url("/assets/images/checked.png") no-repeat;
      background-position-x: 3px; }
    .section .item .check-box input:checked + label.label-small {
      background: url("/assets/images/checked.png") no-repeat;
      background-size: contain; }

.tabContent {
  display: none; }

.tabContent.activeTab {
  display: block; }

.modal-body .card {
  position: relative; }

.modal-body .card i.fa-window-close {
  position: absolute;
  color: red;
  font-size: 25px;
  top: -9px;
  right: -5px;
  background: #fff;
  cursor: pointer; }

#modalForm .modal-content {
  border: 2px solid rgba(0, 56, 130, 0.8); }
  #modalForm .modal-content .modal-header {
    padding: 0.4rem;
    border-bottom: 0; }
  #modalForm .modal-content .modal-body {
    padding-top: 0; }
    #modalForm .modal-content .modal-body .check-box .checkbox-label {
      border: 0;
      clip: rect(0 0 0 0);
      height: 1px;
      margin: -1px;
      overflow: hidden;
      padding: 0;
      position: absolute;
      width: 1px; }
    #modalForm .modal-content .modal-body .check-box label {
      vertical-align: middle;
      cursor: pointer;
      position: relative; }
      #modalForm .modal-content .modal-body .check-box label:before {
        content: "";
        height: 40px;
        width: 40px;
        margin-right: 1rem;
        float: left;
        border: 2px solid #b0b2b4;
        border-radius: 3px;
        -webkit-transition: 0.15s all ease-out;
        -o-transition: 0.15s all ease-out;
        transition: 0.15s all ease-out; }
    #modalForm .modal-content .modal-body .check-box input:checked + label {
      background: url("/assets/images/checked.png") no-repeat;
      background-position-x: 3px; }
    #modalForm .modal-content .modal-body .address {
      position: relative;
      margin-right: 15%;
      padding-left: 15%; }
      #modalForm .modal-content .modal-body .address span {
        position: absolute;
        top: 7px;
        right: 10px;
        font-weight: bold; }
      #modalForm .modal-content .modal-body .address input {
        padding-right: 2rem; }
    #modalForm .modal-content .modal-body .has-tooltip .tool-tip .icon-tooltip {
      position: absolute;
      right: -30px;
      top: 0;
      cursor: pointer; }
      #modalForm .modal-content .modal-body .has-tooltip .tool-tip .icon-tooltip p {
        position: relative;
        left: 8px;
        top: 2px; }
        #modalForm .modal-content .modal-body .has-tooltip .tool-tip .icon-tooltip p i {
          color: #9a9a9a;
          font-size: 25px; }
      #modalForm .modal-content .modal-body .has-tooltip .tool-tip .icon-tooltip .content-des {
        display: none;
        padding: 10px 10px 0 10px;
        position: absolute;
        border: 2px solid #013882;
        background: white;
        width: 350px;
        top: 95px;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        z-index: 100; }
      #modalForm .modal-content .modal-body .has-tooltip .tool-tip .icon-tooltip:hover .content-des {
        display: block; }
    #modalForm .modal-content .modal-body .ip {
      color: #495057;
      background-color: #fff;
      background-clip: padding-box;
      border: 1px solid #ced4da;
      border-radius: .25rem;
      -webkit-transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
      transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
      -o-transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
      transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
      transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out; }
    #modalForm .modal-content .modal-body .w-100px {
      width: 100px; }
    #modalForm .modal-content .modal-body .pull-right {
      float: right !important; }
    #modalForm .modal-content .modal-body .pull-left {
      float: left !important; }

@media (min-width: 576px) {
  .modal-dialog {
    max-width: 650px; } }

@media (max-width: 992px) {
  .section .item .title h2 {
    font-size: 1.2em; }
  .section .item .icon {
    padding: 0 30px; }
  .section .item .check-box {
    margin-top: 40px; }
    .section .item .check-box label {
      font-size: 20px; }
      .section .item .check-box label:after {
        height: 30px;
        width: 30px; }
    .section .item .check-box input:checked + label {
      background-size: 25px; } }

@media (max-width: 768px) {
  .section {
    border-bottom: none;
    margin-top: 0; }
    .section .item {
      margin-bottom: 50px;
      padding-bottom: 50px;
      border-bottom: 2px solid #b0b2b4; }
      .section .item .title h2 {
        font-size: 1.6em; }
      .section .item .icon {
        max-width: 300px;
        margin: 0 auto;
        padding: 0 30px; }
      .section .item .check-box {
        margin-top: 40px; }
        .section .item .check-box label {
          font-size: 20px; }
          .section .item .check-box label:after {
            height: 30px;
            width: 30px; }
        .section .item .check-box input:checked + label {
          background-size: 25px; } }

.page {
  margin-bottom: 150px;
  margin-top: 40px;
  font-size: 18px; }
  .page a {
    color: #212529;
    text-decoration: none; }
    .page a:hover {
      opacity: 0.7; }
